WWW-TWSMS

Prerequisites

WWW-TWSMS declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Cookies1.39HTTP-Cookies-6.01128.57
HTTP::Request::Common1.26HTTP-Message-6.06128.57
LWP::UserAgent2.033libwww-perl-6.08125.71